CREATE TABLE [C6StagingPeriodico].[WANAB] (
	[RETE] varchar(1) NULL,
	[CODAREA] varchar(4) NULL,
	[CODPROG] varchar(12) NULL,
	[CODFIS] varchar(16) NULL,
	[DTRIF] numeric(9,0) NULL,
	[DTFINE] numeric(9,0) NULL,
	[DTINI] numeric(9,0) NULL,
	[CTVINI] numeric(15,2) NULL,
	[DTRENDMAX] numeric(9,0) NULL,
	[RENDMAX] numeric(8,5) NULL,
	[DTRENDMIN] numeric(9,0) NULL,
	[RENDMIN] numeric(8,5) NULL,
	[DTCTV] numeric(9,0) NULL,
	[CTV] numeric(15,2) NULL,
	[RENDATT] numeric(8,5) NULL,
	[DTCTVMAX] numeric(9,0) NULL,
	[CTVMAX] numeric(15,2) NULL,
	[DTCTVMIN] numeric(9,0) NULL,
	[CTVMIN] numeric(15,2) NULL,
	[CVN] numeric(15,2) NULL,
	[CVN_IA] numeric(15,2) NULL,
	[CVN_IT] numeric(15,2) NULL,
	[APP_INI] numeric(15,2) NULL,
	[TOT_APP] numeric(15,2) NULL,
	[TOT_LIQ] numeric(15,2) NULL,
	[TOT_CED] numeric(15,2) NULL,
	[TOT_DIV] numeric(15,2) NULL,
	[DCD] numeric(15,2) NULL,
	[DCVN] numeric(15,2) NULL,
	[SCARTO] numeric(15,2) NULL,
	[NTOT_APP] numeric(15,2) NULL,
	[NTOT_LIQ] numeric(15,2) NULL
)
GO